
Foreman - Bug #4733

make the stacked pills on location organization and puppet class parameters look more like the rest

of the application

03/19/2014 09:39 PM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8527c9f1 - 03/24/2014 12:42 PM - Amos Benari

fixes #4733 lookup keys in puppet class form visual changes

History

#1 - 03/20/2014 08:13 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.0

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1301

#2 - 03/24/2014 01:31 PM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8527c9f14220312864129826eb180560ed559bb3.
